- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
IWORKToken.cpp File Reference
`#include "IWORKToken.h"`
`#include <cassert>`
`#include <cstring>`
`#include <boost/make_shared.hpp>`
`#include "IWORKTokenizerBase.h"`
`#include "IWORKToken.inc"`

## Namespaces
| libetonyek
| libetonyek::IWORKToken

## Functions
const IWORKTokenizer & | libetonyek::IWORKToken::getTokenizer ()

## Variable Documentation

int id

Referenced by libetonyek::IWORKOutputManager::get().

const char* name

Referenced by libetonyek::approxEqual(), libetonyek::IWORKCollector::collectHeaderFooter(), libetonyek::IWORKZlibStream::existsSubStream(), libetonyek::IWORKMemoryStream::existsSubStream(), libetonyek::IWAParser::parseCellStyle(), libetonyek::IWAParser::parseCharacterStyle(), libetonyek::IWAParser::parseGraphicStyle(), libetonyek::IWAParser::parseListStyle(), libetonyek::IWAParser::parseParagraphStyle(), libetonyek::KEY6Parser::parseSlideStyle(), and libetonyek::IWAParser::parseTableStyle().